{
  "name": "@module-stack/next-server",
  "scripts": {
    "dev": "nodemon server/index.js",
    "build": "next build",
    "start": "NODE_ENV=production node server/index.js"
  },
  "dependencies": {
    "@module-stack/core": "^1.2.0",
    "@module-stack/core-client": "^1.2.0",
    "@module-stack/core-server": "^1.2.0",
    "@module-stack/module-auth0": "^1.2.0",
    "@module-stack/module-blog": "^1.2.0",
    "@module-stack/module-categories": "^1.2.0",
    "@module-stack/module-comments": "^1.2.0",
    "@module-stack/module-menus": "^1.2.0",
    "@module-stack/module-pages": "^1.2.0",
    "@module-stack/module-shop": "^1.2.0",
    "@zeit/next-typescript": "0.1.1",
    "next": "^6.0.3",
    "react": "^16.3.2",
    "react-dom": "^16.3.2",
    "typescript": "^2.7.1"
  },
  "publishConfig": {
    "access": "public"
  },
  "devDependencies": {
    "@types/next": "^2.4.7",
    "@types/react": "^16.0.36",
    "nodemon": "^1.12.1",
    "ts-node": "^4.1.0"
  },
  "version": "1.2.3"
}
